
Redmine - Defect #27584

REST-API projects modules not working XML

2017-11-19 23:03 - Eva Encabo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.4.2

Description

hi,

No module assign to project when we do

<enabled_module_names>issue_tracking</enabled_module_names>

the other values are well assigned.

History

#1 - 2017-12-12 18:57 - Toshi MARUYAMA

- File test_issue_27584.diff added

- Status changed from New to Needs feedback

I have created test but I cannot reproduce.

#2 - 2022-01-18 15:54 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

Files

test_issue_27584.diff 1.9 KB 2017-12-12 Toshi MARUYAMA
